#!/bin/sh

#
# dumpopttable
# Development clean database optional table dump utility.
#
# Copyright (C) 2011 Unity <http://unitycore.org/>
#

# Version
DBVER="1.0"

if [ $# -lt 4 ]; then
  echo "usage: $0 DBUSER DBPASS DATABASE_NAME TABLE_NAME"
  exit 1
fi

# Get db credentials
DBUSER=${1}
DBPASS=${2}

# Get db name
DBNAME=${3}

# Get table name
TABLENAME=${4}

echo "Saving $TABLENAME"
rm $TABLENAME.sql
mysqldump --replace --skip-extended-insert -c -n -t -u $DBUSER -p$DBPASS $DBNAME $TABLENAME > /tmp/$TABLENAME.sql
# Clean up sql
SQLLINES=`wc -l /tmp/$TABLENAME.sql | awk '{print $1}'`
SQLHEAD=6
SQLTAIL=2
SQLBODY1=`expr $SQLLINES - $SQLTAIL`
SQLBODY2=`expr $SQLBODY1 - $SQLHEAD`
echo "-- -------------------------------------------------------------------" > $TABLENAME.sql
echo "-- Unity Database Optional Data" >> $TABLENAME.sql
echo "-- -------------------------------------------------------------------" >> $TABLENAME.sql
echo "" >> $TABLENAME.sql 
echo "-- Table      : $TABLENAME" >> $TABLENAME.sql
echo "-- Filename   : $TABLENAME.sql" >> $TABLENAME.sql
echo "-- DB Version : $DBVER" >> $TABLENAME.sql
echo "" >> $TABLENAME.sql
echo "-- Copyright (C) 2011      Unity   <http://unitycore.org/>" >> $TABLENAME.sql
echo "" >> $TABLENAME.sql
echo "-- This  file is  free software;  as a  special exception  the  author" >> $TABLENAME.sql
echo "-- gives  unlimited permission  to copy and/or distribute it,  with or" >> $TABLENAME.sql
echo "-- without modification, as long as this notice is preserved." >> $TABLENAME.sql
echo "" >> $TABLENAME.sql
echo "-- This program is distributed in the hope that it will be useful, but" >> $TABLENAME.sql
echo "-- WITHOUT ANY WARRANTY,  to the extent permitted by law; without even" >> $TABLENAME.sql
echo "-- the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR" >> $TABLENAME.sql
echo "-- PURPOSE." >> $TABLENAME.sql
echo "" >> $TABLENAME.sql
echo "-- -------------------------------------------------------------------" >> $TABLENAME.sql
echo "" >> $TABLENAME.sql
head -$SQLBODY1 /tmp/$TABLENAME.sql | tail -n $SQLBODY2 >> $TABLENAME.sql
echo "" >> $TABLENAME.sql
echo "-- End-Of-File: $TABLENAME.sql" >> $TABLENAME.sql
echo "" >> $TABLENAME.sql
rm /tmp/$TABLENAME.sql

# EOF
