-- -------------------------------------------------------------------
-- Unity Database
-- -------------------------------------------------------------------

-- Table      : character_spell
-- Filename   : unity_runtime/character_spell.sql
-- DB Version : 1.0

-- Copyright (C) 2008-2010 Trinity <http://www.trinitycore.org/>
-- Copyright (C) 2009-2010 Oregon  <http://www.oregoncore.org/>
-- Copyright (C) 2011      Unity   <http://unitycore.org/>

-- This  file is  free software;  as a  special exception  the  author
-- gives  unlimited permission  to copy and/or distribute it,  with or
-- without modification, as long as this notice is preserved.

-- This program is distributed in the hope that it will be useful, but
-- WITHOUT ANY WARRANTY,  to the extent permitted by law; without even
-- the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
-- PURPOSE.

-- -------------------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `character_spell`
--

DROP TABLE IF EXISTS `character_spell`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `character_spell` (
  `guid` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'Global Unique Identifier',
  `spell` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'Spell Identifier',
  `active` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `disabled` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`guid`,`spell`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Player System';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `character_spell`
--

LOCK TABLES `character_spell` WRITE;
/*!40000 ALTER TABLE `character_spell` DISABLE KEYS */;
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,78,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,81,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,107,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,196,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,198,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,201,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,203,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,204,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,522,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,668,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,2382,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,2457,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,2479,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,3050,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,3365,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,5301,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,6233,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,6246,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,6247,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,6477,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,6478,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,6603,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,7266,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,7267,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,7355,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,7376,0,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,7381,0,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,8386,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,8737,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,9077,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,9078,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,9116,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,9125,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,20597,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,20598,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,20599,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,20600,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,20864,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,21156,0,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,21651,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,21652,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,22027,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,22810,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (1,32215,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,81,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,198,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,203,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,204,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,522,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,585,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,668,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,2050,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,2382,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,2479,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,3050,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,3365,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,5009,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,5019,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,6233,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,6246,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,6247,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,6477,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,6478,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,6603,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,7266,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,7267,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,7355,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,8386,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,9078,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,9125,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,20597,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,20598,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,20599,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,20600,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,20864,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,21651,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,21652,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,22027,1,0);
INSERT INTO `character_spell` (`guid`, `spell`, `active`, `disabled`) VALUES (2,22810,1,0);
/*!40000 ALTER TABLE `character_spell` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- End-Of-File: character_spell.sql

