-- -------------------------------------------------------------------
-- Unity Database
-- -------------------------------------------------------------------

-- Table      : command
-- Filename   : unity_runtime/command.sql
-- DB Version : 1.0

-- Copyright (C) 2008-2010 Trinity <http://www.trinitycore.org/>
-- Copyright (C) 2009-2010 Oregon  <http://www.oregoncore.org/>
-- Copyright (C) 2011      Unity   <http://unitycore.org/>

-- This  file is  free software;  as a  special exception  the  author
-- gives  unlimited permission  to copy and/or distribute it,  with or
-- without modification, as long as this notice is preserved.

-- This program is distributed in the hope that it will be useful, but
-- WITHOUT ANY WARRANTY,  to the extent permitted by law; without even
-- the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
-- PURPOSE.

-- -------------------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `command`
--

DROP TABLE IF EXISTS `command`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `command` (
  `name` varchar(50) NOT NULL DEFAULT '',
  `security` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `help` longtext,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED COMMENT='Chat System';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `command`
--

LOCK TABLES `command` WRITE;
/*!40000 ALTER TABLE `command` DISABLE KEYS */;
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account',0,'Syntax: .account\r\n\r\nDisplay the access level of your account.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account create',4,'Syntax: .account create $account $password\r\n\r\nCreate account and set password to it.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account delete',4,'Syntax: .account delete $account\r\n\r\nDelete account with all characters.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account lock',0,'Syntax: .account lock [on|off]\r\n\r\nAllow login from account only from current used IP or remove this requirement.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account onlinelist',1,'Syntax: .account onlinelist\r\n\r\nShow list of online accounts.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account password',0,'Syntax: .account password $old_password $new_password $new_password\r\n\r\nChange your account password.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account set addon',3,'Syntax: .account set addon [$account] #addon\r\n\r\nSet user (posible targeted) expansion addon level allowed. Addon values: 0 - normal, 1 - tbc, 2 - wotlk.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account set gmlevel',4,'Syntax: .account set gmlevel [$account] #level\r\n\r\n Set the security level for targeted player (not self) or for account $name to a level of #level on this realm only.\r\n\r\n#level may range from 0 to 3.\r\n\r\n');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account set password',3,'Syntax: .account set password $account $password $password\r\n\r\nSet password for account.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('account set realmgmlevel',4,'Syntax: .account set realmgmlevel [$accountid] #level\r\n\r\nSet the security level for targeted player (not self) or for account $name to a level of #level on this realm.\r\n\r\n#level may range from 0 to 3.\r\n\r\n');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('additem',1,'Syntax: .additem #itemid/[#itemname]/#shift-click-item-link #itemcount\r\n\r\nAdds the specified number of items of id #itemid (or exact (!) name $itemname in brackets, or link created by shift-click at item in inventory or recipe) to your or selected character inventory. If #itemcount is omitted, only one item will be added.\r\n.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('additemset',1,'Syntax: .additemset #itemsetid\r\n\r\nAdd items from itemset of id #itemsetid to your or selected character inventory. Will add by one example each item from itemset.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('addmove',2,'Syntax: .addmove #creature_guid [#waittime]\r\n\r\nAdd your current location as a waypoint for creature with guid #creature_guid. And optional add wait time.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('announce',1,'Syntax: .announce $MessageToBroadcast\r\n\r\nSend a global message to all players online in chat log.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('aura',2,'Syntax: .aura #spellid\r\n\r\nAdd the aura from spell #spellid to the selected Unit.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ban account',2,'Syntax is: ban account $Name $bantime $reason\r\nBan account kick player.\r\n$bantime: negative value leads to permban, otherwise use a timestring like \"4d20h3s\".');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ban character',1,'Syntax is: ban character $Name $bantime $reason\r\nBan account and kick player.\r\n$bantime: negative value leads to permban, otherwise use a timestring like \"4d20h3s\".');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ban ip',2,'Syntax is: ban ip $Ip $bantime $reason\r\nBan IP.\r\n$bantime: negative value leads to permban, otherwise use a timestring like \"4d20h3s\".');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('baninfo account',1,'Syntax is: baninfo account\r\nWatch full information about a specific ban.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('baninfo character',1,'Syntax is: baninfo character\r\nWatch full information about a specific ban.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('baninfo ip',1,'Syntax is: baninfo ip\r\nWatch full information about a specific ban.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('bank',1,'Syntax: .bank\r\n\r\nShow your bank inventory.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('banlist account',1,'Syntax is: banlist account [$Name]\r\nSearches the banlist for a account name pattern or show full list account bans.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('banlist character',1,'Syntax is: banlist character $Name\r\nSearches the banlist for a character name pattern. Pattern required.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('banlist ip',1,'Syntax is: banlist ip [$Ip]\r\nSearches the banlist for a IP pattern or show full list of IP bans.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('bindsight',3,'Syntax: .bindsight\r\n\r\nBinds vision to the selected unit indefinitely. Cannot be used while currently possessing a target.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('cast',1,'Syntax: .cast #spellid [triggered]\r\n  Cast #spellid to selected target. If no target selected cast to self. If \'trigered\' or part provided then spell casted with triggered flag.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('cast back',1,'Syntax: .cast back #spellid [triggered]\r\n  Selected target will cast #spellid to your character. If \'trigered\' or part provided then spell casted with triggered flag.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('cast dist',2,'Syntax: .cast dist #spellid [#dist [triggered]]\r\n  You will cast spell to point at distance #dist. If \'triggered\' or part provided then spell cast with triggered flag. Not all spells can be cast as area spells.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('cast self',1,'Syntax: .cast self #spellid [triggered]\r\nCast #spellid by target at target itself. If \'trigered\' or part provided then spell casted with triggered flag.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('cast target',2,'Syntax: .cast target #spellid [triggered]\r\n  Selected target will cast #spellid at his victim. If \'triggered\' or part provided then spell cast with triggered flag.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('character deleted delete',3,'Syntax: .character deleted delete #guid|$name\r\n\r\nCompletely deletes the selected characters.\r\nIf $name is supplied, only characters with that string in their name will be deleted, if #guid is supplied, only the character with that GUID will be deleted.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('character deleted list',1,'Syntax: .character deleted list [#guid|$name]\r\n\r\nShows a list with all deleted characters.\r\nIf $name is supplied, only characters with that string in their name will be selected, if #guid is supplied, only the character with that GUID will be selected.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('character deleted old',3,'Syntax: .character deleted old [#keepDays]\r\n\r\nCompletely deletes all characters with deleted time longer #keepDays. If #keepDays not provided the  used value from oregoncore.conf option \'CharDelete.KeepDays\'. If referenced config option disabled (use 0 value) then command can\'t be used without #keepDays.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('character deleted restore',1,'Syntax: .character deleted restore #guid|$name [$newname] [#new account]\r\n\r\nRestores deleted characters.\r\nIf $name is supplied, only characters with that string in their name will be restored, if $guid is supplied, only the character with that GUID will be restored.\r\nIf $newname is set, the character will be restored with that name instead of the original one. If #newaccount is set, the character will be restored to specific account character list. This works only with one character!');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('character erase',3,'Syntax: .character erase $name\r\n\r\nDelete character $name. Character finally deleted in case any deleting options.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('character rename',1,'Syntax: .character rename [$name]\r\n\r\nMark selected in game or by $name in command character for rename at next login.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('character titles',1,'Syntax: .character titles [$player_name]\r\n\r\nShow known titles list for selected player or player find by $player_name.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('combatstop',1,'Syntax: .combatstop [$playername]\r\nStop combat for selected character. If selected non-player then command applied to self. If $playername provided then attempt applied to online player $playername.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('commands',0,'Syntax: .commands\r\n\r\nDisplay a list of available commands for your account level.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('cooldown',1,'Syntax: .cooldown [#spell_id]\r\n\r\nRemove all (if spell_id not provided) or #spel_id spell cooldown from selected character or you (if no selection).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('damage',2,'Syntax: .damage $damage_amount [$school [$spellid]]\r\n\r\nApply $damage to target. If not $school and $spellid provided then this flat clean melee damage without any modifiers. If $school provided then damage modified by armor reduction (if school physical), and target absorbing modifiers and result applied as melee damage to target. If spell provided then damage modified and applied as spell damage. $spellid can be shift-link.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug anim',2,'Syntax: .debug anim #emoteid\r\n\r\nPlay emote #emoteid for your character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug arena',2,'Syntax: .debug arena\r\n\r\n Toggles arena 1v1 or normal mode.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug getvalue',2,'Syntax: .debug getvalue #field #isInt\r\n\r\nGet the field #field of the selected creature. If no creature is selected, get the content of your field.\r\n\r\nUse a #isInt of value 1 if the expected field content is an integer.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug hostilrefs',2,'Syntax: .debug hostilrefs\r\n\r\n Prints out the hostil refs of the targeted unit.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug play cinematic',1,'Syntax: .debug play cinematic #cinematicid\r\n\r\nPlay cinematic #cinematicid for you. You stay at place while your mind fly.\r\n');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug play sound',1,'Syntax: .debug play sound #soundid\r\n\r\nPlay sound with #soundid.\r\nSound will be play only for you. Other players do not hear this.\r\nWarning: client may have more 5000 sounds...');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug setvalue',2,'Syntax: .debug setvalue #field #value #isInt\r\n\r\nSet the field #field of the selected creature with value #value. If no creature is selected, set the content of your field.\r\n\r\nUse a #isInt of value 1 if #value is an integer.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug standstate',2,'Syntax: .debug standstate #emoteid\r\n\r\nChange the emote of your character while standing to #emoteid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug threatlist',2,'Syntax: .debug threatlist\r\n\r\n Prints out the current threatlist of the targeted creature.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('debug update',3,'Syntax: .debug update #field #value\r\n\r\nUpdate the field #field of the selected character or creature with value #value.\r\n\r\nIf no #value is provided, display the content of field #field.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('demorph',2,'Syntax: .demorph\r\n\r\nDemorph the selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('die',3,'Syntax: .die\r\n\r\nKill the selected player. If no player is selected, it will kill you.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('dismount',0,'Syntax: .dismount\r\n\r\nDismount you, if you are mounted.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('distance',2,'Syntax: .distance\r\n\r\nDisplay the distance from your character to the selected creature.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('event',2,'Syntax: .event #event_id\r\nShow details about event with #event_id.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('event activelist',2,'Syntax: .event activelist\r\nShow list of currently active events.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('event start',2,'Syntax: .event start #event_id\r\nStart event #event_id. Set start time for event to current moment (change not saved in DB).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('event stop',2,'Syntax: .event stop #event_id\r\nStop event #event_id. Set start time for event to time in past that make current moment is event stop time (change not saved in DB).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('explorecheat',1,'Syntax: .explorecheat #flag\r\n\r\nReveal  or hide all maps for the selected player. If no player is selected, hide or reveal maps to you.\r\n\r\nUse a #flag of value 1 to reveal, use a #flag value of 0 to hide all maps.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('flusharenapoints',3,'Syntax: .flusharenapoints\r\n\r\nUse it to distribute arena points based on arena team ratings, and start a new week.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('freeze',1,'Syntax: .freeze (#player)\r\n\"Freezes\" #player and disables his chat. When using this without #name it will freeze your target.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gm',1,'Syntax: .gm [on/off]\r\n\r\nEnable or Disable in game GM MODE or show current state of on/off not provided.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gm chat',1,'Syntax: .gm chat [on/off]\r\n\r\nEnable or disable chat GM MODE (show gm badge in messages) or show current state of on/off not provided.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gm fly',1,'Syntax: .gm fly on/off\r\nEnable/disable gm fly mode.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gm ingame',0,'Syntax: .gm ingame\r\n\r\nDisplay a list of available in game Game Masters.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gm list',1,'Syntax: .gm list\r\n\r\nDisplay a list of all Game Masters accounts and security levels.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gm online',0,'Syntax: .gm online\r\n\r\nDisplay a list of available Game Masters.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gm visible',1,'Syntax: .gm visible on/off\r\n\r\nOutput current visibility state or make GM visible(on) and invisible(off) for other players.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gmannounce',1,'Syntax: .gmannounce $announcement\r\nSend an announcement to online Gamemasters.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gmnameannounce',1,'Syntax: .gmnameannounce $announcement.\r\nSend an announcement to all online GM\'s, displaying the name of the sender.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gmnotify',1,'Syntax: .gmnotify $notification\r\nDisplays a notification on the screen of all online GM\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go creature',1,'Syntax: .go creature #creature_guid\r\nTeleport your character to creature with guid #creature_guid.\r\n.gocreature #creature_name\r\nTeleport your character to creature with this name.\r\n.gocreature id #creature_id\r\nTeleport your character to a creature that was spawned from the template with this entry.\r\n*If* more than one creature is found, then you are teleported to the first that is found inside the database.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go graveyard',1,'Syntax: .go graveyard #graveyardId\r\n Teleport to graveyard with the graveyardId specified.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go grid',1,'Syntax: .go grid #gridX #gridY [#mapId]\r\n\r\nTeleport the gm to center of grid with provided indexes at map #mapId (or current map if it not provided).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go object',1,'Syntax: .go object #object_guid\r\nTeleport your character to gameobject with guid #object_guid');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go ticket',1,'Syntax: .go ticket #ticketid\r\nTeleports the user to the location where $ticketid was created.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go trigger',1,'Syntax: .go trigger #trigger_id\r\n\r\nTeleport your character to areatrigger with id #trigger_id. Character will be teleported to trigger target if selected areatrigger is telporting trigger.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go xy',1,'Syntax: .go xy #x #y [#mapid]\r\n\r\nTeleport player to point with (#x,#y) coordinates at ground(water) level at map #mapid or same map if #mapid not provided.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go xyz',1,'Syntax: .go xyz #x #y #z [#mapid]\r\n\r\nTeleport player to point with (#x,#y,#z) coordinates at ground(water) level at map #mapid or same map if #mapid not provided.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('go zonexy',1,'Syntax: .go zonexy #x #y [#zone]\r\n\r\nTeleport player to point with (#x,#y) client coordinates at ground(water) level in zone #zoneid or current zone if #zoneid not provided. You can look up zone using .lookup area $namepart');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gobject activate',2,'Syntax: .gobject activate #guid\r\n\r\nActivates an object like a door or a button.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gobject add',2,'Syntax: .gobject add #id <spawntimeSecs>\r\n\r\nAdd a game object from game object templates to the world at your current location using the #id.\r\nspawntimesecs sets the spawntime, it is optional.\r\n\r\nNote: this is a copy of .gameobject.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gobject addtemp',1,'Adds a temporary gameobject that is not saved to DB.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gobject delete',2,'Syntax: .gobject delete #go_guid\r\nDelete gameobject with guid #go_guid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gobject move',2,'Syntax: .gobject move #goguid [#x #y #z]\r\n\r\nMove gameobject #goguid to character coordinates (or to (#x,#y,#z) coordinates if its provide).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gobject near ',1,'Syntax: .gobject near  [#distance]\r\n\r\nOutput gameobjects at distance #distance from player. Output gameobject guids and coordinates sorted by distance from character. If #distance not provided use 10 as default value.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gobject target',2,'Syntax: .gobject target [#go_id|#go_name_part]\r\n\r\nLocate and show position nearest gameobject. If #go_id or #go_name_part provide then locate and show position of nearest gameobject with gameobject template id #go_id or name included #go_name_part as part.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gobject turn',2,'Syntax: .gobject turn #goguid \r\n\r\nSet for gameobject #goguid orientation same as current character orientation.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('goname',1,'Syntax: .goname $charactername\r\n\r\nTeleport to the given character. Either specify the character name or click on the character\'s portrait, e.g. when you are in a group.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('gps',0,'Syntax: .gps\r\n\r\nDisplay the position information for a selected character or creature. Position information includes X, Y, Z, and orientation, map Id and zone Id');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('groupgo',1,'Syntax: .groupgo $charactername\r\n\r\nTeleport the given character and his group to you.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('guid',1,'Syntax: .guid\r\n\r\nDisplay the GUID for the selected character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('guild create',1,'Syntax: .guild create $GuildLeaderName $GuildName\r\n\r\nCreate a guild named $GuildName with the player $GuildLeaderName as leader.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('guild delete',1,'Syntax: .guild delete $GuildName\r\n\r\nDelete guild $GuildName.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('guild invite',1,'Syntax: .guild invite $CharacterName $GuildName\r\n\r\nAdd $CharacterName into a guild $GuildName.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('guild rank',1,'Syntax: .guild rank $CharacterName #Rank\r\n\r\nSet for $CharacterName rank #Rank in a guild.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('guild uninvite',1,'Syntax: .guild uninvite $CharacterName\r\n\r\nRemove $CharacterName from a guild.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('help',0,'Syntax: .help [$command]\r\n\r\nDisplay usage instructions for the given $command. If no $command provided show list available commands.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('hidearea',3,'Syntax: .hidearea #areaid\r\n\r\nHide the area of #areaid to the selected character. If no character is selected, hide this area to you.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('honor add',1,'Syntax: .honor add $amount\r\n\r\nAdd a certain amount of honor (gained today) to the selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('honor addkill',1,'Syntax: .honor addkikll\r\n\r\nAdd the targeted unit as one of your pvp kills today (you only get honor if it\'s a racial leader or a player)');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('honor update',1,'Syntax: .honor update\r\n\r\nForce the yesterday\'s honor fields to be updated with today\'s data, which will get reset for the selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('hover',2,'Syntax: .hover #flag\r\n\r\nEnable or disable hover mode for your character.\r\n\r\nUse a #flag of value 1 to enable, use a #flag value of 0 to disable hover.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('instance listbinds',1,'Syntax: .instance listbinds\r\n  Lists the binds of the selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('instance savedata',1,'Syntax: .instance savedata\r\n  Save the InstanceData for the current player\'s map to the DB.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('instance stats',1,'Syntax: .instance stats\r\n  Shows statistics about instances.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('instance unbind',1,'Syntax: .instance unbind all\r\n  All of the selected player\'s binds will be cleared.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('itemmove',2,'Syntax: .itemmove #sourceslotid #destinationslotid\r\n\r\nMove an item from slots #sourceslotid to #destinationslotid in your inventory\r\n\r\nNot yet implemented');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('kick',1,'Syntax: .kick [$charactername] [$reason]\r\n\r\nKick the given character name from the world with or without reason. If no character name is provided then the selected player (except for yourself) will be kicked. If no reason is provided, default is \"No Reason\".');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn',2,'Syntax: .learn #parameter\r\n\r\nSelected character learn a spell of id #parameter.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all',3,'Syntax: .learn all\r\n\r\nLearn all big set different spell maybe useful for Administaror.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all_crafts',2,'Syntax: .learn crafts\r\n\r\nLearn all professions and recipes.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all_default',2,'Syntax: .learn all_default [$playername]\r\n\r\nLearn for selected/$playername player all default spells for his race/class and spells rewarded by completed quests.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all_gm',1,'Syntax: .learn all_gm\r\n\r\nLearn all default spells for Game Masters.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all_lang',1,'Syntax: .learn all_lang\r\n\r\nLearn all languages');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all_myclass',2,'Syntax: .learn all_myclass\r\n\r\nLearn all spells and talents available for his class.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all_myspells',2,'Syntax: .learn all_myspells\r\n\r\nLearn all spells (except talents and spells with first rank learned as talent) available for his class.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all_mytalents',2,'Syntax: .learn all_mytalents\r\n\r\nLearn all talents (and spells with first rank learned as talent) available for his class.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('learn all_recipes',3,'Syntax: .learn all_recipes [$profession]\r\rLearns all recipes of specified profession and sets skill level to max.\rExample: .learn all_recipes enchanting');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('levelup',2,'Syntax: .levelup [$playername] [#numberoflevels]\r\n\r\nIncrease/decrease the level of character with $playername (or the selected if not name provided) by #numberoflevels Or +1 if no #numberoflevels provided). If #numberoflevels is omitted, the level will be increase by 1. If #numberoflevels is 0, the same level will be restarted. If no character is selected and name not provided, increase your level. Command can be used for offline character. All stats and dependent values recalculated. At level decrease talents can be reset if need. Also at level decrease equipped items with greater level requirement can be lost.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('linkgrave',3,'Syntax: .linkgrave #graveyard_id [alliance|horde]\r\n\r\nLink current zone to graveyard for any (or alliance/horde faction ghosts). This let character ghost from zone teleport to graveyard after die if graveyard is nearest from linked to zone and accept ghost of this faction. Add only single graveyard at another map and only if no graveyards linked (or planned linked at same map).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('list creature',1,'Syntax: .list creature #creature_id [#max_count]\r\n\r\nOutput creatures with creature id #creature_id found in world. Output creature guids and coordinates sorted by distance from character. Will be output maximum #max_count creatures. If #max_count not provided use 10 as default value.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('list item',1,'Syntax: .list item #item_id [#max_count]\r\n\r\nOutput items with item id #item_id found in all character inventories, mails, auctions, and guild banks. Output item guids, item owner guid, owner account and owner name (guild name and guid in case guild bank). Will be output maximum #max_count items. If #max_count not provided use 10 as default value.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('list object',1,'Syntax: .list object #gameobject_id [#max_count]\r\n\r\nOutput gameobjects with gameobject id #gameobject_id found in world. Output gameobject guids and coordinates sorted by distance from character. Will be output maximum #max_count gameobject. If #max_count not provided use 10 as default value.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('listfreeze',1,'Syntax: .listfreeze\r\n\r\nSearch and output all frozen players.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('loadscripts',3,'Syntax: .loadscripts $scriptlibraryname\r\n\r\nUnload current and load the script library $scriptlibraryname or reload current if $scriptlibraryname omitted, in case you changed it while the server was running.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup area',1,'Syntax: .lookup area $namepart\r\n\r\nLooks up an area by $namepart, and returns all matches with their area ID\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup creature',1,'Syntax: .lookup creature $namepart\r\n\r\nLooks up a creature by $namepart, and returns all matches with their creature ID\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup event',2,'Syntax: .lookup event $name\r\nAttempts to find the ID of the event with the provided $name.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup faction',2,'Syntax: .lookup faction $name\r\nAttempts to find the ID of the faction with the provided $name.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup item',1,'Syntax: .lookup item $itemname\r\n\r\nLooks up an item by $itemname, and returns all matches with their Item ID\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup itemset',1,'Syntax: .lookup itemset $itemname\r\n\r\nLooks up an item set by $itemname, and returns all matches with their Item set ID\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup object',1,'Syntax: .lookup object $objname\r\n\r\nLooks up an gameobject by $objname, and returns all matches with their Gameobject ID\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup player account',1,'Syntax : .lookup player account $account ($limit) \r\n\r\n Searchs players, which account username is $account with optional parametr $limit of results.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup player email',2,'Syntax : .lookup player email $email ($limit) \r\n\r\n Searchs players, which account email is $email with optional parametr $limit of results.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup player ip',1,'Syntax : .lookup player ip $ip ($limit) \r\n\r\n Searchs players, which account ast_ip is $ip with optional parametr $limit of results.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup quest',1,'Syntax: .lookup quest $namepart\r\n\r\nLooks up a quest by $namepart, and returns all matches with their quest ID\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup skill',1,'Syntax: .lookup skill $$namepart\r\n\r\nLooks up a skill by $namepart, and returns all matches with their skill ID\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup spell',1,'Syntax: .lookup spell $namepart\r\n\r\nLooks up a spell by $namepart, and returns all matches with their spell ID\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup tele',1,'Syntax: .lookup tele $substring\r\n\r\nSearch and output all .tele command locations with provide $substring in name.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('lookup title',1,'Syntax: .lookup title $$namepart\r\n\r\nLooks up a title by $namepart, and returns all matches with their title ID\'s and index\'s.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('maxskill',1,'Syntax: .maxskill\r\nSets all skills of the targeted player to their maximum values for its current level.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('Mod32Value',3,'Syntax: .Mod32Value #field #value\r\n\r\nAdd #value to field #field of your character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify arena',3,'Syntax: .modify arena #value\r\nAdd $amount arena points to the selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify aspeed',1,'Syntax: .modify aspeed #rate\r\n\r\nModify all speeds -run,swim,run back,swim back- of the selected player to \"normalbase speed for this move type\"*rate. If no player is selected, modify your speed.\r\n\r\n #rate may range from 0.1 to 10.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify bit',1,'Syntax: .modify bit #field #bit\r\n\r\nToggle the #bit bit of the #field field for the selected player. If no player is selected, modify your character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify bwalk',1,'Syntax: .modify bwalk #rate\r\n\r\nModify the speed of the selected player while running backwards to \"normal walk back speed\"*rate. If no player is selected, modify your speed.\r\n\r\n #rate may range from 0.1 to 10.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify drunk',1,'Syntax: .modify drunk #value\r\n Set drunk level to #value (0..100). Value 0 remove drunk state, 100 is max drunked state.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify energy',1,'Syntax: .modify energy #energy\r\n\r\nModify the energy of the selected player. If no player is selected, modify your energy.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify faction',1,'Syntax: .modify faction #factionid #flagid #npcflagid #dynamicflagid\r\n\r\nModify the faction and flags of the selected creature. Without arguments, display the faction and flags of the selected creature.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify fly',1,'Syntax: .modify fly #rate\r\n.fly #rate\r\n\r\nModify the flying speed of the selected player to \"normal base fly speed\"*rate. If no player is selected, modify your fly.\r\n\r\n #rate may range from 0.1 to 50.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify gender',2,'Syntax: .modify gender male/female\r\n\r\nChange gender of selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify gmlevel',3,'Syntax: .modify gmlevel #level\r\n\r\nSet the security level for targeted player (not self) to a level of #level on this realm only.\r\n\r\n#level may range from 0 to 3. ');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify honor',1,'Syntax: .modify honor $amount\r\n\r\nAdd $amount honor points to the selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify hp',1,'Syntax: .modify hp #newhp\r\n\r\nModify the hp of the selected player. If no player is selected, modify your hp.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify mana',1,'Syntax: .modify mana #newmana\r\n\r\nModify the mana of the selected player. If no player is selected, modify your mana.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify money',1,'Syntax:\r\n.modify money #money\r\n.money #money\r\n\r\nAdd or remove money to the selected player. If no player is selected, modify your money.\r\n\r\n #gold can be negative to remove money.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify morph',2,'Syntax: .modify morph #displayid\r\n\r\nChange your current model id to #displayid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify mount',1,'Syntax:\r\n.modify mount #id #speed\r\nDisplay selected player as mounted at #id creature and set speed to #speed value.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify rage',1,'Syntax: .modify rage #newrage\r\n\r\nModify the rage of the selected player. If no player is selected, modify your rage.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify rep',2,'Syntax: .modify rep #repId (#repvalue | $rankname [#delta])\r\nSets the selected players reputation with faction #repId to #repvalue or to $reprank.\r\nIf the reputation rank name is provided, the resulting reputation will be the lowest reputation for that rank plus the delta amount, if specified.\r\nYou can use \'.pinfo rep\' to list all known reputation ids, or use \'.lookup faction $name\' to locate a specific faction id.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify scale',2,'Syntax: .modify scale #scale\r\n\r\nChange model scale for targeted player(until re-login), or creature(until respawn).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify speed',1,'Syntax:\r\n.modify speed #rate\r\n.speed #rate\r\n\r\nModify the running speed of the selected player to \"normal base run speed\"*rate. If no player is selected, modify your speed.\r\n\r\n #rate may range from 0.1 to 10.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify spell',1,'');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('modify swim',1,'Syntax: .modify swim #rate\r\n\r\nModify the swim speed of the selected player to \"normal swim speed\"*rate. If no player is selected, modify your speed.\r\n\r\n #rate may range from 0.1 to 10.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('movegens',2,'Syntax: .movegens\r\n  Show movement generators stack for selected creature or player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('mute',1,'Syntax: .mute [$playerName] $timeInMinutes [$reason]\r\n\r\nDisible chat messaging for any character from account of character $playerName (or currently selected) at $timeInMinutes minutes. Player can be offline.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('namego',1,'Syntax: .namego $charactername\r\n\r\nTeleport the given character to you.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('neargrave',2,'Syntax: .neargrave [alliance|horde]\r\n\r\nFind nearest graveyard linked to zone (or only nearest from accepts alliance or horde faction ghosts).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('notify',1,'Syntax: .notify $MessageToBroadcast\r\n\r\nSend a global message to all players online in screen.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc add',2,'Syntax: .npc add #creatureid\r\n\r\nSpawn a creature by the given template id of #creatureid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc additem',2,'Syntax: .npc additem #itemId <#maxcount><#incrtime><#extendedcost>r\r\n\r\nAdd item #itemid to item list of selected vendor. Also optionally set max count item in vendor item list and time to item count restoring and items ExtendedCost.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc addtemp',1,'Adds temporary NPC, not saved to database.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc addweapon',3,'Not yet implemented.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc allowmove',2,'Syntax: .npc allowmove\r\n\r\nEnable or disable movement for the selected creature.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc changelevel',2,'Syntax: .npc changelevel #level\r\n\r\nChange the level of the selected creature to #level.\r\n\r\n#level may range from 1 to 63.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc delete',2,'Syntax: .npc delete [#guid]\r\n\r\nDelete creature with guid #guid (or the selected if no guid is provided)');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc delitem',2,'Syntax: .npc delitem #itemId\r\n\r\nRemove item #itemid from item list of selected vendor.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc factionid',2,'Syntax: .npc factionid #factionid\r\n\r\nSet the faction of the selected creature to #factionid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc flag',2,'Syntax: .npc flag #npcflag\r\n\r\nSet the NPC flags of creature template of the selected creature and selected creature to #npcflag. NPC flags will applied to all creatures of selected creature template after server restart or grid unload/load.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc follow',1,'Syntax: .npc follow\r\n\r\nSelected creature start follow you until death/fight/etc.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc info',0,'Syntax: .npc info\r\n\r\nDisplay a list of details for the selected creature.\r\n\r\nThe list includes:\r\n- GUID, Faction, NPC flags, Entry ID, Model ID,\r\n- Level,\r\n- Health (current/maximum),\r\n\r\n- Field flags, dynamic flags, faction template, \r\n- Position information,\r\n- and the creature type, e.g. if the creature is a vendor.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc move',2,'Syntax: .npc move [#creature_guid]\r\n\r\nMove the targeted creature spawn point to your coordinates.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc name',2,'Syntax: .npc name $name\r\n\r\nChange the name of the selected creature or character to $name.\r\n\r\nCommand disabled.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc playemote',2,'Syntax: .npc playemote #emoteid\r\n\r\nMake the selected creature emote with an emote of id #emoteid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc setdeathstate',2,'Syntax: .npc setdeathstate on/off\r\n\r\nSet default death state (dead/alive) for npc at spawn.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc setmodel',2,'Syntax: .npc setmodel #displayid\r\n\r\nChange the model id of the selected creature to #displayid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc setmovetype',2,'Syntax: .npc setmovetype [#creature_guid] stay/random/way [NODEL]\r\n\r\nSet for creature pointed by #creature_guid (or selected if #creature_guid not provided) movement type and move it to respawn position (if creature alive). Any existing waypoints for creature will be removed from the database if you do not use NODEL. If the creature is dead then movement type will applied at creature respawn.\r\nMake sure you use NODEL, if you want to keep the waypoints.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc spawndist',2,'Syntax: .npc spawndist #dist\r\n\r\nAdjust spawndistance of selected creature to dist.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc spawntime',2,'Syntax: .npc spawntime #time \r\n\r\nAdjust spawntime of selected creature to time.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc subname',2,'Syntax: .npc subname $Name\r\n\r\nChange the subname of the selected creature or player to $Name.\r\n\r\nCommand disabled.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc textemote',2,'Syntax: .npc textemote #emoteid\r\n\r\nMake the selected creature to do textemote with an emote of id #emoteid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc unfollow',1,'Syntax: .npc unfollow\r\n\r\nSelected creature (non pet) stop follow you.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('npc whisper',1,'Syntax: .npc whisper #playerguid #text\r\nMake the selected npc whisper #text to  #playerguid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('pdump load',3,'Syntax is: pdump load $filename $account [$newname] [$newguid]\r\nLoad character dump from dump file into character list of $account with saved or $newname, with saved (or first free) or $newguid guid.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('pdump write',3,'Syntax is: pdump write $filename $playerNameOrGUID\r\nWrite character dump with name/guid $playerNameOrGUID to file $filename.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('pet create',2,'Syntax: .pet create\r\n\r\nCreates a pet of the selected creature.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('pet learn',2,'Syntax: .pet learn\r\n\r\nLearn #spellid to pet.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('pet tp',2,'Syntax: .pet tp #\r\n\r\nChange pet\'s amount of training points.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('pet unlearn',2,'Syntax: .pet unlean\r\n\r\nunLearn #spellid to pet.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('pinfo',1,'Syntax: .pinfo [$player_name] [rep]\r\n\r\nOutput account information for selected player or player find by $player_name. If \"rep\" parameter provided show reputation information for player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('playall',2,'Syntax: .playall #soundid\r\n\r\nPlayer a sound to whole server.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('possess',1,'Syntax: .possess\r\n\r\nPossesses indefinitely the selected creature.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('quest add',1,'Syntax: .quest add #quest_id\r\n\r\nAdd to character quest log quest #quest_id. Quest started from item can\'t be added by this command but correct .additem call provided in command output.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('quest complete',1,'Syntax: .quest complete #questid\r\nMark all quest objectives as completed for target character active quest. After this target character can go and get quest reward.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('quest remove',1,'Syntax: .quest remove #quest_id\r\n\r\nSet quest #quest_id state to not completed and not active (and remove from active quest list) for selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('recall',1,'Syntax: .recall [$playername]\r\n\r\nTeleport $playername or selected player to the place where he has been before last use of a teleportation command. If no $playername is entered and no player is selected, it will teleport you.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload',2,'Syntax: .reload table_name\r\n\r\nReload table `table_name` if reload support added for this table and this table can be _safe_ reloaded.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload all',2,'Syntax: .reload all\r\n\r\nReload all tables with reload support added and that can be _safe_ reloaded.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload all_area',2,'Syntax: .reload all_area\r\n\r\nReload all `areatrigger_*` tables if reload support added for this table and this table can be _safe_ reloaded.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload all_locales',2,'Syntax: .reload all_locales\r\n\r\nReload all `locales_*` tables with reload support added and that can be _safe_ reloaded.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload all_loot',2,'Syntax: .reload all_loot\r\n\r\nReload all `*_loot_template` tables. This can be slow operation with lags for server run.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload all_quest',2,'Syntax: .reload all_quest\r\n\r\nReload all quest related tables if reload support added for this table and this table can be _safe_ reloaded.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload all_spell',2,'Syntax: .reload all\r\n\r\nReload all `spell_*` tables with reload support added and that can be _safe_ reloaded.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload autobroadcast',1,'Syntax: .reload autobroadcast\nReload autobroadcast table.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload config',3,'Syntax: .reload config\r\n\r\nReload config settings (by default stored in trinityd.conf). Not all settings can be change at reload: some new setting values will be ignored until restart, some values will applied with delay or only to new objects/maps, some values will explicitly rejected to change at reload.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload spell_linked_spell',2,'Usage: .reload spell_linked_spell\r\nReloads the spell_linked_spell DB table.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reload tickets',1,'Usage: .reload tickets.\r\nReloads GM Tickets from the database and re-caches them into memory.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('repairitems',1,'Syntax: .repairitems\r\n\r\nRepair all selected player\'s items.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reset all',2,'Syntax: .reset all spells\r\n\r\nSyntax: .reset all talents\r\n\r\nRequest reset spells or talents at next login each existed character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reset honor',2,'Syntax:\r\n.reset honor [Playername]\r\n  Reset all honor data for targeted character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reset level',2,'Syntax:\r\n.reset level [Playername]\r\n  Reset level to 1 including reset stats and talents.  Equipped items with greater level requirement can be lost.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reset spells',2,'Syntax:\r\n.reset spells [Playername]\r\n  Removes all non-original spells from spellbook.\r\n. Playername can be name of offline character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reset stats',2,'Syntax:\r\n.reset stats [Playername]\r\n  Resets(recalculate) all stats of the targeted player to their original values at current level.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('reset talents',1,'Syntax:\r\n.reset talents [Playername]\r\n  Removes all talents of the targeted player. Playername can be name of offline character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('respawn',1,'Syntax: .respawn\r\n\r\nRespawn all nearest creatures and GO without waiting respawn time expiration.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('revive',1,'Syntax: .revive\r\n\r\nRevive the selected player. If no player is selected, it will revive you.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('save',0,'Syntax: .save\r\n\r\nSaves your character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('saveall',1,'Syntax: .saveall\r\n\r\nSave all characters in game.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('senditems',1,'Syntax: .senditems #playername \"#subject\" \"#text\" itemid1[:count1] itemid2[:count2] ... itemidN[:countN]\r\n\r\nSend a mail to a player. Subject and mail text must be in \"\". If for itemid not provided related count values then expected 1, if count > max items in stack then items will be send in required amount stacks. All stacks amount in mail limited to 12.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('sendmail',1,'Syntax: .sendmail #playername \"#subject\" \"#text\"\r\n\r\nSend a mail to a player. Subject and mail text must be in \"\".');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('sendmessage',1,'Syntax: .sendmessage $playername $message\r\n\r\nSend screen message to player from ADMINISTRATOR.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('sendmoney',1,'Syntax: .sendmoney #playername \"#subject\" \"#text\" #money\r\n\r\nSend mail with money to a player. Subject and mail text must be in \"\".');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server corpses',2,'Syntax: .server corpses\r\n\r\nTriggering corpses expire check in world.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server dbrev',1,'Syntax: .server dbrev\r\n\r\nDisplay database revision.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server dbversion',1,'Syntax: .server dbversion\r\n\r\nDisplay database version.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server exit',4,'Syntax: .server exit\r\n\r\nTerminate worldserver NOW. Exit code 0.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server idlerestart',2,'Syntax: .server idlerestart #delay\r\n\r\nRestart the server after #delay seconds if no active connections are present (no players). Use #exist_code or 2 as program exist code.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server idlerestart cancel',2,'Syntax: .server idlerestart cancel\r\n\r\nCancel the restart/shutdown timer if any.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server idleshutdown',3,'Syntax: .server idleshutdown #delay [#exist_code]\r\n\r\nShut the server down after #delay seconds if no active connections are present (no players). Use #exist_code or 0 as program exist code.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server idleshutdown cancel',3,'Syntax: .server idleshutdown cancel\r\n\r\nCancel the restart/shutdown timer if any.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server info',0,'Syntax: .server info\r\n\r\nDisplay server version and the number of connected players.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server motd',0,'Syntax: .server motd\r\n\r\nShow server Message of the day.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server playercount',1,'Syntax: .server playercount\r\n\r\nDisplay comma-delimited list of online players, max online players, queued players, max queued players.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server players',1,'Syntax: .server players\r\n\r\nDisplay status message of online and queued players');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server plimit',3,'Syntax: .server plimit [#num|-1|-2|-3|reset|player|moderator|gamemaster|administrator]\r\n\r\nWithout arg show current player amount and security level limitations for login to server, with arg set player linit ($num > 0) or securiti limitation ($num < 0 or security leme name. With `reset` sets player limit to the one in the config file');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server restart',3,'Syntax: .server restart #delay\r\n\r\nRestart the server after #delay seconds. Use #exist_code or 2 as program exist code.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server restart cancel',3,'Syntax: .server restart cancel\r\n\r\nCancel the restart/shutdown timer if any.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server rev',1,'Syntax: .server rev\r\n\r\nDisplay server revision number.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server scriptversion',1,'Syntax: .server scriptversion\r\n\r\nDisplay database script version.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server set loglevel',4,'Syntax: .server set loglevel #level\r\n\r\nSet server log level (0 - errors only, 1 - basic, 2 - detail, 3 - debug).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server set motd',2,'Syntax: .server set motd $MOTD\r\n\r\nSet server Message of the day.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server shutdown',3,'Syntax: .server shutdown #delay [#exist_code]\r\n\r\nShut the server down after #delay seconds. Use #exist_code or 0 as program exist code.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server shutdown cancel',3,'Syntax: .server shutdown cancel\r\n\r\nCancel the restart/shutdown timer if any.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server uptime',1,'Syntax: .server uptime\r\n\r\nDisplay server uptime.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server version',1,'Syntax: .server version\r\n\r\nDisplay server version.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server walldow',0,'Syntax: .server walldow\r\n\r\nShow server day of the week (0=Sun,7=Sat).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('server walltime',0,'Syntax: .server walltime\r\n\r\nShow server time (HHMM - 24 hour clock).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('setskill',2,'Syntax: .setskill #skill #level [#max]\r\n\r\nSet a skill of id #skill with a current skill value of #level and a maximum value of #max (or equal current maximum if not provide) for the selected character. If no character is selected, you learn the skill.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('showarea',2,'Syntax: .showarea #areaid\r\n\r\nReveal the area of #areaid to the selected character. If no character is selected, reveal this area to you.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('showhonor',0,'Syntax: .showhonor\r\n\r\nDisplay your honor ranking.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('start',0,'Syntax: .start\r\n\r\nTeleport you to the starting area of your character.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('system',3,'Syntax: .system $system_command\r\n\r\nExecute the system command identified by $system_command in the system shell.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('taxicheat',1,'Syntax: .taxicheat on/off\r\n\r\nTemporary grant access or remove to all taxi routes for the selected character. If no character is selected, hide or reveal all routes to you.\r\n\r\nVisited taxi nodes sill accessible after removing access.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('tele',1,'Syntax: .tele #location\r\n\r\nTeleport player to a given location.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('tele add',2,'Syntax: .tele add $name\r\n\r\nAdd current your position to .tele command target locations list with name $name.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('tele del',3,'Syntax: .tele del $name\r\n\r\nRemove location with name $name for .tele command locations list.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('tele group',1,'Syntax: .tele group#location\r\n\r\nTeleport a selected player and his group members to a given location.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('tele name',1,'Syntax: .tele name #playername #location\r\n\r\nTeleport a player to a given location.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket assign',1,'Usage: .ticket assign $ticketid $gmname.\r\nAssigns the specified ticket to the specified Game Master.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket close',2,'Usage: .ticket close $ticketid.\r\nCloses the specified ticket. Does not delete permanently.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket closedlist',1,'Displays a list of closed GM tickets.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket comment',1,'Usage: .ticket comment $ticketid $comment.\r\nAllows the adding or modifying of a comment to the specified ticket.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket delete',3,'Usage: .ticket delete $ticketid.\r\nDeletes the specified ticket permanently. Ticket must be closed first.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket list',1,'Displays a list of open GM tickets.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket onlinelist',1,'Displays a list of open GM tickets whose owner is online.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket unassign',1,'Usage: .ticket unassign $ticketid.\r\nUnassigns the specified ticket from the current assigned Game Master.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket viewid',1,'Usage: .ticket viewid $ticketid.\r\nReturns details about specified ticket. Ticket must be open and not deleted.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('ticket viewname',1,'Usage: .ticket viewname $creatorname. \r\nReturns details about specified ticket. Ticket must be open and not deleted.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('titles add',2,'Syntax: .titles add #title\r\nAdd title #title (id or shift-link) to known titles list for selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('titles current',2,'Syntax: .titles current #title\r\nSet title #title (id or shift-link) as current selected title for selected player. If title not in known title list for player then it will be added to list.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('titles remove',2,'Syntax: .titles remove #title\r\nRemove title #title (id or shift-link) from known titles list for selected player.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('titles setmask',2,'Syntax: .titles setmask #mask\r\n\r\nAllows user to use all titles from #mask.\r\n\r\n #mask=0 disables the title-choose-field');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unaura',2,'Syntax: .unaura #spellid\r\n\r\nRemove aura due to spell #spellid from the selected Unit.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unban account',2,'Syntax is: unban account $Name\r\nUnban accounts for account name pattern.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unban character',1,'Syntax is: unban character $Name\r\nUnban accounts for character name pattern.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unban ip',1,'Syntax is: unban ip $Ip\r\nUnban accounts for IP pattern.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unbindsight',3,'Syntax: .unbindsight\r\n\r\nRemoves bound vision. Cannot be used while currently possessing a target.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unfreeze',1,'Syntax: .unfreeze (#player)\r\n\"Unfreezes\" #player and enables his chat again. When using this without #name it will unfreeze your target.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unlearn',2,'Syntax: .unlearn #startspell #endspell\r\n\r\nUnlearn for selected player the range of spells between id #startspell and #endspell. If no #endspell is provided, just unlearn spell of id #startspell.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unmute',1,'Syntax: .unmute $playerName\r\n\r\nRestore chat messaging for any character from account of character $playerName.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('unpossess',1,'Syntax: .unpossess\r\n\r\nIf you are possessed, unpossesses yourself; otherwise unpossesses current possessed target.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('warp',1,'Syntax: .warp $dir #value\r\n\r\nTeleport in the direction indicated by dir (f=forward,b=backward,u=up,d=down) by the number of coordinate units specified as value.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('waterwalk',1,'Syntax: .waterwalk on/off\r\n\r\nSet on/off waterwalk state for selected player or self if no player selected.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('wchange',3,'Syntax: .wchange #weathertype #status\r\n\r\nSet current weather to #weathertype with an intensity of #status.\r\n\r\n#weathertype can be 1 for rain, 2 for snow, and 3 for sand. #status can be 0 for disabled, and 1 for enabled.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('whispers',1,'Syntax: .whispers on|off\r\nEnable/disable accepting whispers by GM from players. By default use trinityd.conf setting.');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('wp',2,'Using WP Command:\r\nEach Waypoint Command has it\'s own description!');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('wp add',2,'Syntax: .wp add [#creature_guid or Select a Creature]');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('wp export',3,'Syntax: .wp export [#creature_guid or Select a Creature] $filename');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('wp import',3,'Syntax: .wp import $filename');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('wp modify',2,'Syntax: .wp modify [#creature_guid or Select a Creature]\r\nadd - Add a waypoint after the selected visual\r\nwaittime $time\r\nemote ID\r\nspell ID\r\ntext1| text2| text3| text4| text5 <text>\r\nmodel1 ID\r\nmodel2 ID\r\nmove(moves wp to player pos)\r\ndel (deletes the wp)\r\n\r\nOnly one parameter per time!');
INSERT INTO `command` (`name`, `security`, `help`) VALUES ('wp show',2,'Syntax: .wp show [#creature_guid or Select a Creature]\r\non\r\nfirst\r\nlast\r\noff\r\ninfo\r\n\r\nFor using info you have to do first show on and than select a Visual-Waypoint and do the show info!');
/*!40000 ALTER TABLE `command` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- End-Of-File: command.sql

