-- -------------------------------------------------------------------
-- Unity Database
-- -------------------------------------------------------------------

-- Table      : access_requirement
-- Filename   : unity_world/access_requirement.sql
-- DB Version : 1.0

-- Copyright (C) 2008-2010 Trinity <http://www.trinitycore.org/>
-- Copyright (C) 2009-2010 Oregon  <http://www.oregoncore.org/>
-- Copyright (C) 2011      Unity   <http://unitycore.org/>

-- This  file is  free software;  as a  special exception  the  author
-- gives  unlimited permission  to copy and/or distribute it,  with or
-- without modification, as long as this notice is preserved.

-- This program is distributed in the hope that it will be useful, but
-- WITHOUT ANY WARRANTY,  to the extent permitted by law; without even
-- the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
-- PURPOSE.

-- -------------------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `access_requirement`
--

DROP TABLE IF EXISTS `access_requirement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `access_requirement` (
  `id` bigint(20) unsigned NOT NULL COMMENT 'Identifier',
  `level_min` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `level_max` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `item` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `item2` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `heroic_key` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `heroic_key2` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `quest_done` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `quest_failed_text` text,
  `heroic_quest_done` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `heroic_quest_failed_text` text,
  `comment` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Access Requirements';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `access_requirement`
--

LOCK TABLES `access_requirement` WRITE;
/*!40000 ALTER TABLE `access_requirement` DISABLE KEYS */;
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (1,10,0,0,0,0,0,0,NULL,0,NULL,'instance Shadowfang Keep (33)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (2,15,0,0,0,0,0,0,NULL,0,NULL,'instance The Stockade (34)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (3,10,0,0,0,0,0,0,NULL,0,NULL,'instance The Deadmines (36)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (4,10,0,0,0,0,0,0,NULL,0,NULL,'instance Wailing Caverns (43)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (5,15,0,0,0,0,0,0,NULL,0,NULL,'instance Razorfen Kraul (47)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (6,10,0,0,0,0,0,0,NULL,0,NULL,'instance Blackfathom Deeps (48)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (7,30,0,0,0,0,0,0,NULL,0,NULL,'instance Uldaman (70)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (8,15,0,0,0,0,0,0,NULL,0,NULL,'instance Gnomeregan (90)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (9,35,0,0,0,0,0,0,NULL,0,NULL,'instance Sunken Temple (109)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (10,25,0,0,0,0,0,0,NULL,0,NULL,'instance Razorfen Downs (129)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (11,20,0,0,0,0,0,0,NULL,0,NULL,'instance Scarlet Monastery (189)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (12,35,0,0,0,0,0,0,NULL,0,NULL,'instance Zul\'Farrak (209)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (13,45,0,0,0,0,0,0,NULL,0,NULL,'instance Blackrock Spire (229)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (14,40,0,0,0,0,0,0,NULL,0,NULL,'instance Blackrock Depths (230)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (15,55,0,16309,0,0,0,0,NULL,0,NULL,'instance Onyxia\'s Lair (249)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (16,66,0,0,0,30635,0,10285,'You can\'t enter Black Morass until you rescue Thrall from Durnholde Keep.',0,NULL,'instance The Black Morass (269)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (17,45,0,13704,0,0,0,0,NULL,0,NULL,'instance Scholomance (289)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (18,50,0,0,0,0,0,0,NULL,0,NULL,'instance Zul\'Gurub (309)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (19,45,0,0,0,0,0,0,NULL,0,NULL,'instance Stratholme (329)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (20,30,0,0,0,0,0,0,NULL,0,NULL,'instance Maraudon (349)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (21,8,0,0,0,0,0,0,NULL,0,NULL,'instance Ragefire Chasm (389)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (22,50,0,0,0,0,0,7487,NULL,0,NULL,'instance Molten Core (409)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (23,45,0,0,0,0,0,0,NULL,0,NULL,'instance Dire Maul (429)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (24,60,0,0,0,0,0,7761,NULL,0,NULL,'instance Blackwing Lair (469)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (25,60,0,0,0,0,0,0,NULL,0,NULL,'instance Ruins of Ahn\'Qiraj (509)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (26,60,0,0,0,0,0,0,NULL,0,NULL,'instance Temple of Ahn\'Qiraj (531)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (27,68,0,0,0,0,0,0,NULL,0,NULL,'instance Karazhan (532)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (28,60,0,0,0,0,0,0,NULL,0,NULL,'instance Naxxramas (533)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (29,70,0,0,0,0,0,0,NULL,0,NULL,'instance Hyjal Summit (534)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (30,55,0,0,0,30637,30622,0,NULL,0,NULL,'instance The Shattered Halls (540)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (31,55,0,0,0,30637,30622,0,NULL,0,NULL,'instance The Blood Furnace (542)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (32,55,0,0,0,30637,30622,0,NULL,0,NULL,'instance Hellfire Ramparts (543)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (33,65,0,0,0,0,0,0,NULL,0,NULL,'instance Magtheridon\'s Lair (544)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (34,55,0,0,0,30623,0,0,NULL,0,NULL,'instance The Steamvault (545)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (35,55,0,0,0,30623,0,0,NULL,0,NULL,'instance The Underbog (546)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (36,55,0,0,0,30623,0,0,NULL,0,NULL,'instance The Slave Pens (547)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (37,70,0,0,0,0,0,0,NULL,0,NULL,'instance Serpentshrine Cavern (548)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (38,70,0,0,0,0,0,0,NULL,0,NULL,'instance The Eye (550)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (39,68,0,0,0,30634,0,0,NULL,0,NULL,'instance The Arcatraz (552)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (40,68,0,0,0,30634,0,0,NULL,0,NULL,'instance The Botanica (553)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (41,68,0,0,0,30634,0,0,NULL,0,NULL,'instance The Mechanar (554)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (42,65,0,0,0,30633,0,0,NULL,0,NULL,'instance Shadow Labyrinth (555)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (43,55,0,0,0,30633,0,0,NULL,0,NULL,'instance Sethekk Halls (556)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (44,55,0,0,0,30633,0,0,NULL,0,NULL,'instance Mana-Tombs (557)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (45,55,0,0,0,30633,0,0,NULL,0,NULL,'instance Auchenai Crypts (558)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (46,66,0,0,0,30635,0,0,NULL,0,NULL,'instance Old Hillsbrad Foothills (560)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (47,70,0,0,0,0,0,0,NULL,0,NULL,'instance Black Temple (564)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (48,65,0,0,0,0,0,0,NULL,0,NULL,'instance Gruul\'s Lair (565)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (49,70,0,0,0,0,0,0,NULL,0,NULL,'instance Zul\'Aman (568)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (50,70,0,0,0,0,0,0,NULL,0,NULL,'instance Sunwell Plateau (580)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (51,70,0,0,0,0,0,0,NULL,11492,'Heroic Difficulty requires completion of the \"Hard to Kill\" quest.','instance Magisters\' Terrace (585)');
INSERT INTO `access_requirement` (`id`, `level_min`, `level_max`, `item`, `item2`, `heroic_key`, `heroic_key2`, `quest_done`, `quest_failed_text`, `heroic_quest_done`, `heroic_quest_failed_text`, `comment`) VALUES (52,58,0,0,0,0,0,0,NULL,0,NULL,'Dark Portal');
/*!40000 ALTER TABLE `access_requirement` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- End-Of-File: access_requirement.sql

