-- -------------------------------------------------------------------
-- Unity Database
-- -------------------------------------------------------------------

-- Table      : game_event
-- Filename   : unity_world/game_event.sql
-- DB Version : 1.0

-- Copyright (C) 2008-2010 Trinity <http://www.trinitycore.org/>
-- Copyright (C) 2009-2010 Oregon  <http://www.oregoncore.org/>
-- Copyright (C) 2011      Unity   <http://unitycore.org/>

-- This  file is  free software;  as a  special exception  the  author
-- gives  unlimited permission  to copy and/or distribute it,  with or
-- without modification, as long as this notice is preserved.

-- This program is distributed in the hope that it will be useful, but
-- WITHOUT ANY WARRANTY,  to the extent permitted by law; without even
-- the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
-- PURPOSE.

-- -------------------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `game_event`
--

DROP TABLE IF EXISTS `game_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `game_event` (
  `entry` mediumint(8) unsigned NOT NULL COMMENT 'Entry of the game event',
  `start_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Absolute start date, the event will never start before',
  `end_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Absolute end date, the event will never start afler',
  `occurence` bigint(20) unsigned NOT NULL DEFAULT '5184000' COMMENT 'Delay in minutes between occurences of the event',
  `length` bigint(20) unsigned NOT NULL DEFAULT '2592000' COMMENT 'Length in minutes of the event',
  `description` varchar(255) DEFAULT NULL COMMENT 'Description of the event displayed in console',
  `world_event` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '0 if normal event, 1 if world event',
  PRIMARY KEY (`entry`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `game_event`
--

LOCK TABLES `game_event` WRITE;
/*!40000 ALTER TABLE `game_event` DISABLE KEYS */;
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (1,'2007-06-21 04:00:00','2020-12-31 05:00:00',525600,20160,'Midsummer Fire Festival',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (2,'2007-12-15 05:00:00','2020-12-31 05:00:00',525600,24480,'Winter Veil',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (3,'2007-08-06 11:00:00','2020-12-31 05:00:00',131040,10020,'Darkmoon Faire (Terokkar Forest)',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (4,'2007-09-04 11:00:00','2020-12-31 05:00:00',131040,10020,'Darkmoon Faire (Elwynn Forest)',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (5,'2007-10-08 11:00:00','2020-12-31 05:00:00',131040,10020,'Darkmoon Faire (Mulgore)',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (6,'2008-01-01 04:00:00','2020-12-31 05:00:00',525600,120,'New Year\'s Eve',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (7,'2008-02-05 05:00:00','2020-12-31 05:00:00',525600,27360,'Lunar Festival',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (8,'2008-02-10 05:00:00','2020-12-31 05:00:00',525600,7200,'Love is in the Air',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (9,'2007-04-09 04:00:00','2020-12-31 05:00:00',524160,1440,'Noblegarden',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (10,'2007-05-22 04:00:00','2020-12-31 05:00:00',525600,10080,'Children\'s Week ',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (11,'2007-09-24 04:00:00','2020-12-31 05:00:00',525600,10080,'Harvest Festival',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (12,'2007-10-18 04:00:00','2020-12-31 05:00:00',525600,20160,'Hallow\'s End',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (13,'0000-00-00 00:00:00','0000-00-00 00:00:00',525600,1,'Elemental Invasions',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (14,'2007-08-05 12:00:00','2020-12-31 05:00:00',10080,300,'Fishing Extravaganza Announce',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (15,'2007-08-05 20:00:00','2020-12-31 05:00:00',10080,120,'Fishing Extravaganza',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (16,'2007-08-05 04:00:00','2020-12-31 05:00:00',180,120,'Gurubashi Arena Booty Run',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (17,'0000-00-00 00:00:00','0000-00-00 00:00:00',525600,1,'Scourge Invasion',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (18,'2007-08-03 03:00:00','2020-12-31 05:00:00',40320,6240,'Call to Arms: Alterac Valley!',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (19,'2007-08-10 03:00:00','2020-12-31 05:00:00',40320,6240,'Call to Arms: Warsong Gulch!',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (20,'2007-08-17 03:00:00','2020-12-31 05:00:00',40320,6240,'Call to Arms: Arathi Basin!',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (21,'2007-08-24 03:00:00','2020-12-31 05:00:00',40320,6240,'Call to Arms: Eye of the Storm!',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (22,'0000-00-00 00:00:00','0000-00-00 00:00:00',525600,1,'AQ War Effort',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (23,'2007-09-01 11:00:00','2020-12-31 05:00:00',131040,4320,'Darkmoon Faire Building (Elwynn Forest)',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (24,'0000-00-00 00:00:00','0000-00-00 00:00:00',525600,1,'Unknown Holiday PVP Event',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (25,'0000-00-00 00:00:00','0000-00-00 00:00:00',525600,1,'Call to Arms: Unknown Event',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (26,'2007-09-20 04:00:00','2020-12-31 05:00:00',525600,20160,'Brewfest',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (27,'2008-01-02 02:00:00','2020-12-31 05:00:00',1440,720,'Nights',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (28,'0000-00-00 00:00:00','0000-00-00 00:00:00',525600,2880,'Noblegarden',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (29,'2008-03-24 05:00:00','2020-12-31 05:00:00',86400,21600,'Edge of Madness, Gri\'lek',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (30,'2008-04-07 06:00:00','2020-12-31 05:00:00',86400,21600,'Edge of Madness, Hazza\'rah',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (31,'2008-04-21 06:00:00','2020-12-31 05:00:00',86400,21600,'Edge of Madness, Renataki',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (32,'2008-05-05 06:00:00','2020-12-31 05:00:00',86400,21600,'Edge of Madness, Wushoolay',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (33,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Arena Tournament',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (34,'2008-05-15 20:00:00','2020-01-01 07:00:00',10080,5,'L70ETC Concert',0);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (35,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,0,'Shattered Sun Offensive: Phase 1 - Reclaiming the Sanctum',2);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (36,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Shattered Sun Offensive: Phase 1 - Reclaiming the Sanctum COMPLETE',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (37,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,0,'Shattered Sun Offensive: Phase 2 - Sun\'s Reach Armory',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (38,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Shattered Sun Offensive: Phase 2 - Sun\'s Reach Armory COMPLETE',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (39,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,0,'Shattered Sun Offensive: Phase 2b - Activating the Sunwell Portal',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (40,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Shattered Sun Offensive: Phase 2b - Activating the Sunwell Portal COMPLETE',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (41,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,0,'Shattered Sun Offensive: Phase 3 - Sun\'s Reach Harbor',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (42,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Shattered Sun Offensive: Phase 3 - Sun\'s Reach Harbor COMPLETE',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (43,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,0,'Shattered Sun Offensive: Phase 3b - Rebuilding the Anvil and Forge',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (44,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Shattered Sun Offensive: Phase 3b - Rebuilding the Anvil and Forge COMPLETE',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (45,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,0,'Shattered Sun Offensive: Phase 4A - Creating the Alchemy Lab',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (46,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Shattered Sun Offensive: Phase 4A - Creating the Alchemy Lab COMPLETE',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (47,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,0,'Shattered Sun Offensive: Phase 4B - Building the Monument to the Fallen',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (48,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Shattered Sun Offensive: Phase 4B - Building \nthe Monument to the Fallen COMPLETE',1);
INSERT INTO `game_event` (`entry`, `start_time`, `end_time`, `occurence`, `length`, `description`, `world_event`) VALUES (49,'0000-00-00 00:00:00','0000-00-00 00:00:00',5184000,2592000,'Shattered Sun Offensive: Phase 4 - COMPLETE',1);
/*!40000 ALTER TABLE `game_event` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- End-Of-File: game_event.sql

