RENAME TABLE `account_override` TO `gmlevel_account_override`;

CREATE TABLE IF NOT EXISTS `gmlevel_character_override` (
  `character_guid` int(11) NOT NULL COMMENT 'GUID from Runtime.characters',
  `gmlevel` int(11) NOT NULL COMMENT 'GM Level for this Character',
  `comment` varchar(80) NOT NULL COMMENT 'Notes',
  PRIMARY KEY (`character_guid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Account Priv Override per Character';

DELETE FROM `command` WHERE `name` = 'account set gmlevel';
DELETE FROM `command` WHERE `name` = 'account set realmgmlevel';
DELETE FROM `command` WHERE `name` = 'modify gmlevel';
DELETE FROM `command` WHERE `name` = 'server walltime';
DELETE FROM `command` WHERE `name` = 'server walldow';

INSERT INTO `command` (`name`, `security`, `help`) VALUES
('account set gmlevel', 4, 'Syntax: .account set gmlevel [$account] #level\r\n\r\n Set the security level for targeted player (not self) or for account $name to a level of #level on this realm only.\r\n\r\n#level may range from 0 to 3.\r\n\r\n');
INSERT INTO `command` (`name`, `security`, `help`) VALUES
('account set realmgmlevel', 4, 'Syntax: .account set realmgmlevel [$accountid] #level\r\n\r\nSet the security level for targeted player (not self) or for account $name to a level of #level on this realm.\r\n\r\n#level may range from 0 to 3.\r\n\r\n');
INSERT INTO `command` (`name`, `security`, `help`) VALUES
('modify gmlevel', 3, 'Syntax: .modify gmlevel #level\r\n\r\nSet the security level for targeted player (not self) to a level of #level on this realm only.\r\n\r\n#level may range from 0 to 3. ');
INSERT INTO `command` (`name`, `security`, `help`) VALUES
('server walltime', 0, 'Syntax: .server walltime\r\n\r\nShow server time (HHMM - 24 hour clock).');
INSERT INTO `command` (`name`, `security`, `help`) VALUES
('server walldow', 0, 'Syntax: .server walldow\r\n\r\nShow server day of the week (0=Sun,7=Sat).');

ALTER TABLE `command` ORDER BY `name`;
